baseURL = 'https://wiki.thurstylark.com'
languageCode = 'en-us'
title = "TL Wiki"
theme = "risotto"

#sectionPagesMenu = "main"


# Sidebar: about/bio
[params.about]
title = "Thurstylark's Wiki"
description = "Half brain dump, half documentation practice."
logo = "images/logo/tl-logo.png"


[params.theme]
palette = "gruvbox-dark"
mode = "dark-mode"


[menu]
  [[menu.main]]
    identifier = "git"
    name = "git repos"
    url = "https://git.thurstylark.com"
    weight = 2
  [[menu.main]]
    identifier = "windex"
    name = "Wiki Index"
    url = "/"
    weight = 1

[taxonomies]
category = "categories"
tag = "tags"
series = "series"
